Provider Readiness
Append normalized provider certification evidence
POST
/admin/provider-readiness/certificationsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/admin/provider-readiness/certifications" \ -H "Content-Type: application/json" \ -d '{ "approval_review_id": "string", "checks": [ { "completed_at": "2019-08-24T14:15:22Z", "kind": "string", "outcome": "string" } ], "expires_at": "2019-08-24T14:15:22Z", "kind": "local", "operation": "discover", "social_account_id": "string", "tested_at": "2019-08-24T14:15:22Z", "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/ProviderReadinessLedgerAppendOutputBody.json", "id": "string"}